Subject: Re: [bug#58442] [PATCH 0/1] Add EditorConfig specification.
From: Christopher Baines <[email-masked]>
To: "(" <[email-masked]>
Cc: [email-masked]
Date: Sat, 05 Nov 2022 11:50:41 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Christopher Baines <[email-masked]> writes:

> "( via Guix-patches" via <[email-masked]> writes:
>
>> This patch adds a .editorconfig file to the project root. This is especially
>> useful for ~~nonbelievers~~ non-Emacs users.
>>
>> ( (1):
>>   Add EditorConfig specification.
>>
>>  .editorconfig | 16 ++++++++++++++++
>>  1 file changed, 16 insertions(+)
>>  create mode 100644 .editorconfig
>
> Is this just waiting to be merged? It seems fine to me, although I
> probably won't notice it's addition.
>
> Given it's easy to change, I don't think we need to do much upfront
> review.

I've gone ahead and pushed this as
6123f0e467aa5249f0a497c89ce434222702a535.

Thanks,

Chris